# Main configuration file.
# строка с '#' в начале - комментарий
# Формат:
# путь,имя,заголовок,автосмена(1/0),автовыбор(1/0)
# за более детальным объяснением этих параметров см. readme
# Внимание! пробелы и слэши важны!
.\data\,engrus,English -> Russian,1,1
.\data\,ruseng,Russian -> English,1,1
